/*--- Avanquest WebEasy Page Style ---*/


span#e24            { /* our_web_page002009.gif */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(our_web_page002009.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  98.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
span#e23            { /* our_web_page002008.gif */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,360.00pt,1.50pt,0.00pt);
	background      : transparent url(our_web_page002008.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  -1.50pt;
	width           : 360.00pt;
	height          :   1.50pt;
	}
span#e22            { /* our_web_page002007.gif */
	border          :   0.00pt none #004040;
	background      : transparent url(our_web_page002007.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : -63.75pt;
	width           :   1.50pt;
	height          :  63.75pt;
	}
span#e21            { /* our_web_page002006.jpg */
	background      : transparent url(our_web_page002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             :  15.00pt;
	width           :  57.75pt;
	height          :  72.00pt;
	}
div#e20             { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 203.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e19             { /* FAQs */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 176.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e18             { /* about Beth */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 122.25pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
div#e17             { /* about Terry */
	text-align      : left;
	position        : absolute;
	left            :  33.75pt;
	top             :  95.25pt;
	width           :  65.25pt;
	height          :  32.25pt;
	}
div#e16             { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e15             { /* Welcome */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e14             { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  68.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e13             {
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  36.00pt;
	top             :  95.25pt;
	width           : 121.50pt;
	height          :  17.25pt;
	}
img#e12             { /* our_web_page002004.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :  95.25pt;
	width           :  24.75pt;
	height          :  13.50pt;
	}
div#e11             {
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  27.00pt;
	top             : 122.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e10             { /* square.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 122.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e9              { /* Our Children */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  27.00pt;
	top             : 145.50pt;
	width           :  78.00pt;
	height          :  32.25pt;
	}
img#e8              { /* our_web_page002002.gif */
	position        : absolute;
	left            :   8.25pt;
	top             : 145.50pt;
	width           :  15.75pt;
	height          :  13.50pt;
	}
div#e7              { /* FAQs */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             : 176.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e6              { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 176.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e5              { /* Contact Us */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             : 203.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e4              { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 203.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e3              { /* Terry began teaching in ... */
	text-align      : left;
	position        : absolute;
	left            : 117.00pt;
	top             : 141.00pt;
	width           : 243.00pt;
	height          : 242.25pt;
	}
div#e2              { /* About Terry\ */
	background      : transparent url(our_web_page002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  15.75pt;
	width           : 330.00pt;
	height          :  25.50pt;
	}
img#e1              { /* our_web_page001001.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             :  17.25pt;
	width           :  60.00pt;
	height          :  50.25pt;
	}



/*--- EndOfFile ---*/
